Kent Fredric │‫3﹪🔋

Changes for version 1.0.13

  • Bugs
    • Fixed an issue where the change of Dzil's Autoprereqs 'skip' parameter started taking an array instead, by using an array. ( External interface is still the same though )
  • Dependencies
    • Dist::Zilla 4.200011 is now the minimum requirement, as that has the adjusted Autoprereqs
  • Packaging
    • Web metadata now uses HTTPS:// urls.